<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android" >
    <item
        android:id="@+id/tl_kod"
        android:title="@string/tl_kod">
    </item>
</menu>